RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.56.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.61.0 - March 10, 2021 (69.0 KB)
  2. 1.60.0 - February 12, 2021 (63.5 KB)
  3. 1.59.0 - February 08, 2021 (63.5 KB)
  4. 1.58.0 - February 05, 2021 (63.5 KB)
  5. 1.57.0 - February 02, 2021 (63.5 KB)
  6. 1.56.0 - November 13, 2020 (63.5 KB)
显示所有 (77 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    40a591d0bba1d39a9bc0206b5aeca58180023fc7b0dc0a0ef4feab582fa5b917

    下载总次数 45,370,636

    这个版本 1,645,182

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: